@charset "utf-8";
/* CSS Document */

body{behavior: url(css/csshover2.htc); }

/**Sub Navi**/
.subCategorycontent .subnavi{width:215px; margin-left:-10px; margin-top: 13px; float:left; position:absolute; z-index:90px; 
*margin-left: -1050px; /* Read by IE7 and earlier versions*/
_margin-left: -1050px; /* Read by IE6 and earlier versions*/
*margin-top: 16px; /* Read by IE7 and earlier versions*/
_margin-top: 16px; /* Read by IE6 and earlier versions*/

}

.naviLink{width:160px;}

.subCategorycontent .subnavi .header{ width:215px; height:43px; background-image:url(../images/subnavi-header.png); background-repeat:no-repeat; background-position:top;  }
.subCategorycontent .subnavi .header h2{font-size:15px; color:#333; text-transform:uppercase; padding-top:17px; padding-left:20px;}
.subCategorycontent .subnavi .navi{ background-image:url(../images/subnavi-body.png); background-repeat:repeat-y; padding-top:10px; padding-bottom:80px; min-height:300px;}
.subCategorycontent .subnavi .navi ul{ list-style:none; padding:0px; margin:0px;}
.subCategorycontent .subnavi .navi li{ font-size:13px; color:#666666; padding-left:12px; position: relative; display:block;}
.subCategorycontent .subnavi .navi li a{text-decoration:none; color:#666666; display:block; padding:5px 5px 5px 10px; width:178px; margin-bottom:2px; background-image:url(../images/subnavi_arrow_r.gif); background-position:right; background-repeat:no-repeat;}
.subCategorycontent .subnavi .navi li a:hover{ text-decoration:none; background:#e21a22; color:#FFF; display:block;  background-image:url(../images/subnavi_arrow_w.gif); background-position:right; background-repeat:no-repeat;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-border-radius: 5px;
border--radius: 5px;
}
 .subCategorycontent .subnavi .navi ul ul{position: absolute; margin-top: -15px; top:0; left:211px; display:none; background:#FFF; padding:10px 10px 10px 0px; 
border:1px solid #dddddd;

-moz-border-radius-topright: 10px;
border-top-right-radius: 10px;
-webkit-top-right-border-radius:10px;

-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-webkit-bottom-right-border-radius:10px;


-moz-box-shadow: 3px 3px 4px #ccc;
-webkit-box-shadow: 3px 3px 4px #ccc;
box-shadow: 3px 3px 4px #ccc;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
		/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
}

.subCategorycontent .subnavi .navi ul li:hover ul{
	 display:block;z-index:99px;
}

.subCategorycontent .subnavi .navi ul ul li a,
 .subCategorycontent .subnavi .navi ul ul li a:hover{background-image:none;}


.nodropdown{background-image:none;}

 .subCategorycontent .subnavi .footer{width:215px; height:32px; background-image:url(../images/subnavi-footer.png); background-repeat:no-repeat; background-position:bottom;}